Subject: ALAMAC Closing Checklists
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 8 Jan 2001 08:46:00 -0800 (PST)

Attached are the Closing Checklist Drafts that I referenced in my prior 
e:mail to Glenn Wright.  Please review and let me know of any items that are 
missing or as to whom responsibility is missallocated.

Thanks,

Steve
----- Forwarded by Steve Van Hooser/HOU/ECT on 01/08/2001 04:43 PM -----

	"Jay Sonnenberg" <[email-masked]>
	01/08/2001 02:37 PM
		 
		 To: <[email-masked]>
		 cc: "Clark Thompson" <[email-masked]>
		 Subject: Closing Checklists

Steve

I have attached 2 closing checklists, one with respect to the ENA/Alamac 
transactions and the other with respect to the Alamac/Cogentrix transaction. 
Clark and I will be prepared o review these checklists with you at your 
convenience.  If presed for time, please feel free to pass these on to others 
for their review.

Jay

Jay Sonnenberg
Bracewell & Patterson, L.L.P.
711 Louisiana St., Suite 2900
Houston, TX  77002-2781
(713) 221-1417 (Ph)
(713) 221-2158 (Fax)

 - ENAALAMA.doc
 - #1240191 v1 - CLOSING CHECKLIST - COGENTRIX.doc